<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6d869d8800b6b9a51b24b72727f72a2">
  <dict>
    <!--2020-03-28 10:27:51.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:27:51.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:27:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:27:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:27:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:27:51.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:27:51.000-->
    <string key="virtualnet_operatorname">Mobil R</string>
    <!--2020-03-28 10:27:51.000-->
    <string key="voicemail_carrier">Mundo-R</string>
    <!--2020-03-28 10:27:51.000-->
    <string key="voicemail_number">+34698111277</string>
    <!--2020-03-28 10:27:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
